Your message dated Mon, 30 Sep 2013 18:18:29 +0000
with message-id <e1vqi3b-0003oj...@franck.debian.org>
and subject line Bug#719377: fixed in node-contextify 0.1.6-1
has caused the Debian Bug report #719377,
regarding node-contextify: FTBFS: make[1]: node-waf: Command not found
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
719377: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=719377
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Source: node-contextify
Version: 0.1.2-2
Severity: serious
Tags: jessie sid
User: debian...@lists.debian.org
Usertags: qa-ftbfs-20130811 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Maybe this is related to that as of node.js v0.8 node-waf was removed
and replaced with node-gyp (packaged independently).

Relevant part (hopefully):
>  debian/rules build
> dh build
>    dh_testdir
>    debian/rules override_dh_auto_configure
> make[1]: Entering directory `/«PKGBUILDDIR»'
> node-waf configure
> make[1]: node-waf: Command not found
> make[1]: *** [override_dh_auto_configure] Error 127

The full build log is available from:
   
http://aws-logs.debian.net/ftbfs-logs/2013/08/11/node-contextify_0.1.2-2_unstable.log

A list of current common problems and possible solutions is available at
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on EC2 VM instances from
Amazon Web Services, using a clean, minimal and up-to-date chroot. Every
failed build was retried once to eliminate random failures.

--- End Message ---
--- Begin Message ---
Source: node-contextify
Source-Version: 0.1.6-1

We believe that the bug you reported is fixed in the latest version of
node-contextify, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <g...@debian.org> (supplier of updated node-contextify 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 16 Sep 2013 14:13:05 +0200
Source: node-contextify
Binary: node-contextify
Architecture: source amd64
Version: 0.1.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers 
<pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <g...@debian.org>
Description: 
 node-contextify - turn an object into a persistent execution context
Closes: 719377
Changes: 
 node-contextify (0.1.6-1) unstable; urgency=low
 .
   * New upstream release.
   * Move to debhelper level 9 for hardening.
   * Update packaging to node-gyp (closes: #719377).
   * New maintainer, but leave David in for now.
Checksums-Sha1: 
 a58a4ae2c6f12575506b1fcbfbb27e63993997b6 1438 node-contextify_0.1.6-1.dsc
 97b1968d4aa97191867b2f3ba346d874db840c9a 9422 node-contextify_0.1.6.orig.tar.gz
 a610c026d1b845b4fa32384b678f83cd88e74ec4 3150 
node-contextify_0.1.6-1.debian.tar.gz
 103448729429f394772d037af0edfe88b81a1800 15970 
node-contextify_0.1.6-1_amd64.deb
Checksums-Sha256: 
 120d6e26d4401f5a605d35200e1b81fb184a9d1d427ab26aead3c13eadf81e80 1438 
node-contextify_0.1.6-1.dsc
 baed34b6cd2c9c1164e46a3e6b2ae8daa004560bc8e3379e401a722666d7f3b6 9422 
node-contextify_0.1.6.orig.tar.gz
 6d7c216cf0d28e7ed17b9f977e38c6d911888325270afe8bad34652c3d2a122c 3150 
node-contextify_0.1.6-1.debian.tar.gz
 ea6e64a0e6df0a95524ed029f0cc12497b3817f3c3b65700c89798e09459630c 15970 
node-contextify_0.1.6-1_amd64.deb
Files: 
 41ad91e5190952104c04d6690b419f3d 1438 devel extra node-contextify_0.1.6-1.dsc
 a362f470d67052d210b041f7b4026f09 9422 devel extra 
node-contextify_0.1.6.orig.tar.gz
 49806ffacf7a5d12e538979c3c93f103 3150 devel extra 
node-contextify_0.1.6-1.debian.tar.gz
 e4862b8b8cc1a50a72b8a2dc1b50b59d 15970 devel extra 
node-contextify_0.1.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJJvQ4ACgkQMDatjqUaT92A4ACdFTJL5FACHwJX7F4S70BidqAF
pxgAn1d8gpQrf4h7DyGUqS1T/OJhSDa+
=pzgS
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to